body {
  overflow-x: hidden;
}
span {
  color: #3f96c9;
}
#manufacturers_block {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 85%;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 110px;
}
.manf_wrapper {
  min-width: 100%;
  display: grid;
  margin-top: 50px;
  gap: 27px;
  grid-template-columns: repeat(5, 1fr);
}
.manf_block_wrapper {
  text-transform: uppercase;
  text-align: left;
}
.manf_block_wrapper p {
  font-weight: bold;
  font-size: 16px;
}
.manf_block_wrapper p:last-child {
  font-size: 13px;
  font-weight: normal;
}
/* .manf_block_wrapper p::first-letter {
  text-transform: uppercase;
} */
.manf_block {
  position: relative;
  border: 1px solid #e8ecf1;
  outline: 1px solid #e8ecf1;
  outline-offset: 5px;
  /* margin: 13.5px; */
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 140px;
  overflow: hidden;
}
/* .back_fon {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background-color: #e8ecf142;
  clip-path: polygon(0 90%, 100% 100%, 100% 100%, 0% 100%);
  z-index: -1;
} */
.manf_block:hover {
  border: 1px solid #4ba3d6;
  outline: 1px solid #4ba3d6;
}
/* .manf_block:hover .back_fon {
  background-color: #4ba3d6;
} */
/* .manf_block.box {
  width: 150px;
}
.manf_block.rect {
  width: 200px;
} */
.manf_block img {
  max-width: 100%;
  height: auto;
}

#about_wrapper {
  width: 100%;
  /* height: 100vh; */
  -webkit-clip-path: polygon(0 0, 100% 10%, 100% 90%, 0% 100%);
  clip-path: polygon(0 0, 100% 10%, 100% 90%, 0% 100%);
  background: #f9f9f7;
}
.about_content {
  width: 85%;
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  /* align-items: center; */
}
.about_text {
  width: 60%;
  margin-top: 150px;
  margin-bottom: 150px;
}
.about_text a {
  margin-top: 30px;
}
.about_image {
  width: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.about_image img {
  width: 400px;
  height: 400px;
}
.about_icon {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.about_icon img {
  width: 70px;
  height: 60px;
  /* transform: scale(0.7); */
}
.about_icon span {
  padding-left: 20px;
}
.text h4 {
  margin-top: 30px;
  margin-bottom: 24px;
}
.text .btn {
  display: block;
  width: fit-content;
}
.news_wrapper {
  width: 100%;
  overflow-x: hidden;
}
.news_blocks {
  width: 85%;
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 100px;
  margin-bottom: 100px;
}
.news_list {
  width: 45%;
  display: flex;
  flex-direction: column;
}
.resp_btn_news {
  display: none;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
.news_list h4 {
  display: none;
  text-align: center;
}
.resp_text_news {
  display: none;
  color: #333333;
  margin-left: 5%;
}
.news_block {
  width: 100%;
  height: 80px;
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
  border: solid 1px #8a9ba580;
}
.news_img {
  width: 80px;
}
.news_img img {
  width: 100%;
  height: 100%;
}
.news_block_text {
  padding: 10px;
  width: 80%;
  display: flex;
  align-items: center;
  line-height: 22px;
}
.news_block_text span {
  color: #333333;
}
.news_block_text a {
  color: #c9543f;
}
.news_text {
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.news_text .btn {
  line-height: 18px;
  display: block;
  margin-top: 14px;
  width: fit-content;
}
.news_text h4 {
  margin: 0;
  font-size: 36px;
  line-height: 30px;
}

@media (max-width: 900px) {
  #about_wrapper {
    -webkit-clip-path: none;
    clip-path: none;
    margin-top: 50px;
  }
  .news_blocks {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .about_image {
    display: none;
  }
  .about_text {
    width: 100%;
  }
  .news_text {
    display: none;
  }
  .news_list {
    width: 85%;
    margin: auto;
  }
  .news_list h4 {
    display: inline;
  }
  .resp_btn_news {
    display: flex;
  }
.resp_text_news {
    display: inline;
  color: #333333;
  margin-left: 5%;
}
  .manf_wrapper {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (max-width: 755px) {
  .manf_wrapper {
    justify-content: flex-start;
  }
  .manf_block {
    margin: 10px;
    height: 110px;
  }
  /* .manf_block.box {
    width: 120px;
  }
  .manf_block.rect {
    width: 140px;
  } */
  .news_block {
    height: auto;
  }
  .manf_wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 580px) {
  .manf_wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 480px) {
  .manf_wrapper {
    justify-content: space-between;
  }
  .about_content {
    flex-direction: column;
    align-items: center;
    padding-bottom: 100px;
  }
  .about_image {
    display: block;
    width: 300px;
    height: 310px;
  }
  .about_image img {
    width: 300px;
    height: 310px;
  }
  .about_text {
    margin-top: 70px;
    margin-bottom: 70px;
  }
  .text .btn {
    display: none;
  }
  .news_blocks {
    width: 100%;
  }
  .news_list {
    width: 100%;
  }
  .news_list h4 {
    text-align: left;
    margin: 5%;
  }
  .news_img {
    display: none;
  }
  .news_block_text {
    width: 85%;
    margin: auto;
  }
}
